Skip to main content
GET
/
workspaces
/
{workspaceID}
/
mailboxes
/
{mailboxID}
/
threads
/
{threadID}
Error
A valid request URL is required to generate request examples
{
  "contact": {
    "company": "<string>",
    "email": "<string>",
    "firstName": "<string>",
    "id": "<string>",
    "lastName": "<string>",
    "linkedinUrl": "<string>"
  },
  "emails": [
    {
      "attachments": [
        {
          "contentId": "<string>",
          "contentType": "<string>",
          "embedded": true,
          "filename": "<string>",
          "id": "<string>",
          "inline": true,
          "size": 123
        }
      ],
      "bccs": [
        {
          "email": "<string>",
          "name": "<string>"
        }
      ],
      "ccs": [
        {
          "email": "<string>",
          "name": "<string>"
        }
      ],
      "content": "<string>",
      "date": "<string>",
      "emailId": "<string>",
      "fromAddress": "<string>",
      "id": "<string>",
      "subject": "<string>",
      "toAddress": "<string>",
      "tos": [
        {
          "email": "<string>",
          "name": "<string>"
        }
      ],
      "type": "<string>"
    }
  ],
  "linkedinMessages": [
    {
      "accountId": 123,
      "attachments": [
        {
          "contentType": "<string>",
          "filename": "<string>",
          "id": "<string>",
          "size": 123,
          "type": "<string>",
          "url": "<string>"
        }
      ],
      "date": "<string>",
      "firstName": "<string>",
      "id": "<string>",
      "lastName": "<string>",
      "linkedinUrl": "<string>",
      "message": "<string>",
      "profilePictureUrl": "<string>",
      "subject": "<string>"
    }
  ],
  "sequence": {
    "id": "<string>",
    "name": "<string>",
    "product": {
      "id": "<string>",
      "internalName": "<string>",
      "translations": [
        {
          "costOfInaction": "<string>",
          "idealCustomerProfile": "<string>",
          "industry": "<string>",
          "name": "<string>",
          "pain": "<string>",
          "proofPoints": "<string>",
          "solution": "<string>"
        }
      ]
    }
  }
}
{
"data": [
{
"id": "<string>",
"name": "<string>",
"sentCount": 123,
"sequenceId": "<string>",
"url": "<string>"
}
],
"message": "<string>"
}
{
"data": [
{
"id": "<string>",
"name": "<string>",
"sentCount": 123,
"sequenceId": "<string>",
"url": "<string>"
}
],
"message": "<string>"
}

Authorizations

Authorization
string
header
required

Path Parameters

workspaceID
string
required

Workspace ID

mailboxID
string
required

Mailbox ID

threadID
string
required

Thread ID

Response

Thread

contact
object
emails
object[]
linkedinMessages
object[]
sequence
object